.container {
    padding: 30px 0px;
}

.section_searches_container, .product_searches_container, .visits_searches_container, .assistance_supermarket_searches_container {
    margin: 10px 0 20px 0;
    text-align: center;
}

.btn-filter {
    margin: 0 10px;
}